﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.34209
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyRestauApp.Common.Views.Properties {
    using System;
    using System.Reflection;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyRestauApp.Common.Views.Properties.Resources", typeof(Resources).GetTypeInfo().Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel the order.
        /// </summary>
        public static string AnnulationBoutonLabel {
            get {
                return ResourceManager.GetString("AnnulationBoutonLabel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Home.
        /// </summary>
        public static string Burger_Header_Label {
            get {
                return ResourceManager.GetString("Burger_Header_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Deconnection.
        /// </summary>
        public static string BurgerMenu_Deconnection {
            get {
                return ResourceManager.GetString("BurgerMenu_Deconnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CONNECTION.
        /// </summary>
        public static string Connexion_Label_Connexion {
            get {
                return ResourceManager.GetString("Connexion_Label_Connexion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remaining.
        /// </summary>
        public static string Dashboard_Income1 {
            get {
                return ResourceManager.GetString("Dashboard_Income1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to orders.
        /// </summary>
        public static string Dashboard_Income2 {
            get {
                return ResourceManager.GetString("Dashboard_Income2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sold.
        /// </summary>
        public static string Dashboard_Order_In_Progress1 {
            get {
                return ResourceManager.GetString("Dashboard_Order_In_Progress1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to orders.
        /// </summary>
        public static string Dashboard_Order_In_Progress2 {
            get {
                return ResourceManager.GetString("Dashboard_Order_In_Progress2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reserved : .
        /// </summary>
        public static string Dashboard_Reserved {
            get {
                return ResourceManager.GetString("Dashboard_Reserved", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remaining.
        /// </summary>
        public static string Dashboard_Restant {
            get {
                return ResourceManager.GetString("Dashboard_Restant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Retired : .
        /// </summary>
        public static string Dashboard_Retired {
            get {
                return ResourceManager.GetString("Dashboard_Retired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Removed.
        /// </summary>
        public static string Dashboard_Retired_Orders1 {
            get {
                return ResourceManager.GetString("Dashboard_Retired_Orders1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to orders.
        /// </summary>
        public static string Dashboard_Retired_Orders2 {
            get {
                return ResourceManager.GetString("Dashboard_Retired_Orders2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to    VIEW ORDERS OF THE DATE   .
        /// </summary>
        public static string Dashboard_See_CommandeOf_Day {
            get {
                return ResourceManager.GetString("Dashboard_See_CommandeOf_Day", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sold : .
        /// </summary>
        public static string Dashboard_Sold {
            get {
                return ResourceManager.GetString("Dashboard_Sold", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email / Login.
        /// </summary>
        public static string Email_Placeholder_Text {
            get {
                return ResourceManager.GetString("Email_Placeholder_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string Field_Label_Email {
            get {
                return ResourceManager.GetString("Field_Label_Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Field_Label_Password {
            get {
                return ResourceManager.GetString("Field_Label_Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        public static string Field_NoMessage {
            get {
                return ResourceManager.GetString("Field_NoMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string Field_Placeholder_Email {
            get {
                return ResourceManager.GetString("Field_Placeholder_Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Field_Placeholder_Password {
            get {
                return ResourceManager.GetString("Field_Placeholder_Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Alerts.
        /// </summary>
        public static string HeaderType_Alert_label {
            get {
                return ResourceManager.GetString("HeaderType_Alert_label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Commands.
        /// </summary>
        public static string HeaderType_Command_label {
            get {
                return ResourceManager.GetString("HeaderType_Command_label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dashboard.
        /// </summary>
        public static string HeaderType_Dashboard_label {
            get {
                return ResourceManager.GetString("HeaderType_Dashboard_label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LOG IN.
        /// </summary>
        public static string MeConnecter_Label {
            get {
                return ResourceManager.GetString("MeConnecter_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No orders available..
        /// </summary>
        public static string NoCommnade_Label {
            get {
                return ResourceManager.GetString("NoCommnade_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INFOS.
        /// </summary>
        public static string OrderListView_Infos {
            get {
                return ResourceManager.GetString("OrderListView_Infos", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to STATUS.
        /// </summary>
        public static string OrderListView_Status {
            get {
                return ResourceManager.GetString("OrderListView_Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to TO DELIVER.
        /// </summary>
        public static string OrderListView_To_Deliver {
            get {
                return ResourceManager.GetString("OrderListView_To_Deliver", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Password_Placeholder_Text {
            get {
                return ResourceManager.GetString("Password_Placeholder_Text", resourceCulture);
            }
        }
    }
}
